## oem-somerville-delibird-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-delibird-meta (20.04~ubuntu1) focal; urgency=medium

  [ Yuan-Chen Cheng ]
  * Meta package for Somerville Delibird. (LP: #1931686)

  [ Cyrus Lien ]
  * Update kernel flavor.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 15:41:32 +0800
