=== debian/control ===
Source: oem-somerville-delibird-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b delibird-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/delibird-focal-ubuntu

Package: oem-somerville-delibird-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Latitude 5430 Rugged, 7330 Rugged Extreme
 This is a metapackage for Dell PCs:
  * Dell Latitude 5430 Rugged
  * Dell Latitude 7330 Rugged Extreme
 It installs packages needed to support this hardware fully.
