## oem-somerville-delibird-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-delibird-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Delibird.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Fri, 11 Jun 2021 10:45:26 +0800
