## oem-somerville-delibird-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-delibird-meta (20.04ubuntu2) focal; urgency=medium

  * use kernel meta linux-oem-20.04c.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Thu, 24 Jun 2021 13:40:05 +0800
