## oem-somerville-delibird-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-delibird-meta (20.04ubuntu3) focal; urgency=medium

  * use kernel meta linux-oem-20.04d.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Tue, 11 Jan 2022 16:18:46 +0800
