## oem-somerville-delibird-meta 20.04ubuntu6

=== debian/changelog ===
oem-somerville-delibird-meta (20.04ubuntu6) focal; urgency=medium

  * Recommends oem-fix-eth-rtl-mac-pass-through

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 31 May 2022 06:32:58 +0800

oem-somerville-delibird-meta (20.04ubuntu5) focal; urgency=medium

  * add oem-fix-eth-rtl-mac-pass-through dependency

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 30 May 2022 20:49:14 +0800

oem-somerville-delibird-meta (20.04ubuntu4) focal; urgency=medium

  * Update the market name and debian/tests for linux-oem-20.04d.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Fri, 27 May 2022 10:53:24 +0800
