=== debian/control ===
--- 
+++ 
@@ -10,15 +10,16 @@
 Package: oem-somerville-delibird-meta
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-somerville-meta
+Recommends: oem-fix-eth-rtl-mac-pass-through
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Delibird platform
- This is a metapackage for Somerville Delibird platform. It installs
+Description: hardware support for Dell Latitude 5430 Rugged, 7330 Rugged Extreme
+ This is a metapackage for Dell Latitude 5430 Rugged, 7330 Rugged Extreme. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-delibird-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Delibird platform (factory)
- This is a factory metapackage for Somerville Delibird platform.
+Description: hardware support for Dell Latitude 5430 Rugged, 7330 Rugged Extreme (factory)
+ This is a factory metapackage for Dell Latitude 5430 Rugged, 7330 Rugged Extreme.
  It installs packages needed to support this hardware fully. (factory)
