## oem-somerville-delibird-meta 20.04ubuntu8

=== debian/changelog ===
oem-somerville-delibird-meta (20.04ubuntu8) focal; urgency=medium

  * Revert "Update the kernel flavour, kernel dependency, grub flavour and debian/tests for linux-generic-hwe-20.04."

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 30 Dec 2022 10:08:27 +0800
