=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 
 Package: oem-somerville-delibird-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 Recommends: oem-fix-eth-rtl-mac-pass-through
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Dell Latitude 5430 Rugged, 7330 Rugged Extreme
  This is a metapackage for Dell Latitude 5430 Rugged, 7330 Rugged Extreme. It installs
  packages needed to support this hardware fully.
